=== debian/changelog ===
csstidy (1.4-8) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Rafael Duwe <rafaelcalilduwe@alunos.utfpr.edu.br>  Fri, 07 Jun 2024 13:40:58 -0300

csstidy (1.4-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:20:45 +0000

csstidy (1.4-6) unstable; urgency=medium

  * QA upload
  * In debian/control
    - Change to debhelper-compat
    - Bump debhelper to 12
    - Update Standards-Version to 4.4.1
    - Change Priority: from extra to optional
    - Add Vcs-Browser and Vcs-Git
    - Add Rules-Requires-Root: no
  * Create 005-support-python3.patch closes: #947557
    - SConstruct and SConscript is python2 and python3 compatible.
  * Made debian/copyright dep5 compatible

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 31 Dec 2019 22:26:36 +0100

csstidy (1.4-5) unstable; urgency=low

  * QA upload.
  * Convert to dh-style build.
  * Bump debhelper compatibility level to 10.
  * Enable all hardening options.
  * Add patch to sort source files for deterministic linking order.
  * Add patch to use exported buildflags during build.
  * Fix capitalisation of 'CSS' in description.
    Thanks to Reuben Thomas for spotting. (Closes: #590938)
  * Fix spelling error in manpage found by lintian.

 -- Reiner Herrmann <reiner@reiner-h.de>  Tue, 01 Nov 2016 21:07:30 +0100

csstidy (1.4-4) unstable; urgency=low

  * Orphaning this package. Upstream is no longer active.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.8 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix copyright-with-old-dh-make-debian-copyright (Lintian). Thanks to Jari
    Aalto <jari.aalto@cante.net> for these fixes. Closes: #670083.

 -- Kevin Coyner <kcoyner@debian.org>  Wed, 26 Oct 2016 16:12:42 -0400

csstidy (1.4-3) unstable; urgency=low

  * Add patch gcc43fix which contains an uncaught missing include in
    csstidy/misc.cpp. Closes: #455123.
  * Bumped Standards-Version to 3.7.3. No changes.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 24 Feb 2008 20:52:52 -0500

csstidy (1.4-2) unstable; urgency=low

  * Included patch from Bastian Kleineidam, which allows empty css files to be
    generated instead of deemed an error. Closes: #443492.
  * debian/control:
      + Added dpatch as B-D
      + Moved homepage from long description to Homepage field.

 -- Kevin Coyner <kcoyner@debian.org>  Fri, 21 Sep 2007 22:09:29 -0400

csstidy (1.4-1) unstable; urgency=low

  * New upstream release 1.4.
  * Changed debian/rules to use scons compiler since this is what upstream has
    provided. Removed all patch invocations.
  * Added scons and removed autotools-dev and dpatch as Build-Depends in debian/control.
  * Removed debian/patches since no longer needed with this new release.
  * Added Will Mitchell and Thierry Charbonnel to debian/copyright as upstream
    authors.
  * New e-mail address for maintainer. Changed throughout debian/* files.
  * Upstream provides source files in a .zip. Re-packed as a .tar.gz.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 14 Aug 2007 15:13:05 -0400

csstidy (1.2-1) unstable; urgency=low

  * Initial release. Closes: #415091
  * Added Makefile and related files using dpatch to create a proper build
    system.

 -- Kevin Coyner <kevin@rustybear.com>  Sun, 18 Mar 2007 15:26:26 -0400
