=== debian/control ===
Source: csstidy
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 scons
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/csstidy
Vcs-Git: https://salsa.debian.org/debian/csstidy.git
Homepage: https://csstidy.sourceforge.net/

Package: csstidy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CSS parser and optimiser
 csstidy parses and optimises your CSS code, making it cleaner and more
 concise.  The end result is a smaller CSS file and better written code. It
 has a variety of option settings giving the user a significant amount of
 control over the level of file compression and readability. It is not meant
 to be a CSS validator.
