=== debian/tests/control ===
Test-Command: csstidy | grep Usage: -A 20
Restrictions: superficial
