=== debian/watch ===
version=3
http://sf.net/csstidy/csstidy-source-(.*)\.zip
